OpenSSL: fix bulid on older library versions
[exim.git] / src / scripts / newer
index a2b92f6..24c09e8 100755 (executable)
@@ -1,5 +1,4 @@
 #! /bin/sh
-# $Cambridge: exim/src/scripts/newer,v 1.1 2004/10/06 15:07:40 ph10 Exp $
 
 # Script to determine whether the first file is newer than the second.
 # If the first does not exist, the answer is "no";